//[passport](../../../index.md)/[com.yandex.passport.api](../index.md)/[PassportAccountNotAuthorizedProperties](index.md)

# PassportAccountNotAuthorizedProperties

[passport]\
interface [PassportAccountNotAuthorizedProperties](index.md) : ThemedProperties

## Types

| Name | Summary |
|---|---|
| [Builder](-builder/index.md) | [passport]<br>interface [Builder](-builder/index.md) |

## Functions

| Name | Summary |
|---|---|
| [getLoginProperties](get-login-properties.md) | [passport]<br>@NonNull<br>abstract fun [getLoginProperties](get-login-properties.md)(): [PassportLoginProperties](../-passport-login-properties/index.md) |
| [getMessage](get-message.md) | [passport]<br>@Nullable<br>abstract fun [getMessage](get-message.md)(): String |
| [getUid](get-uid.md) | [passport]<br>@NonNull<br>abstract fun [getUid](get-uid.md)(): [PassportUid](../-passport-uid/index.md) |
